Bug 122957 - W4 C2 Q7 - change diary.txt to sample.sh
Summary: W4 C2 Q7 - change diary.txt to sample.sh
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL: https://academy.redhat.com/instructor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-10 18:25 UTC by Dean Davis
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:29:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Davis 2004-05-10 18:25:31 UTC
Description of problem:
Change the following:
 Which of the following commands would result in diary.txt having
permissions of rwxrwxr-x?
 to
 Which of the following commands would result in sample.sh having
permissions of rwxrwxr-x?

Comment 1 Brad Smith 2004-09-13 21:04:55 UTC
Fix committed to CVS



Note You need to log in before you can comment on or make changes to this bug.